usr/share/doc/libgsequencer-doc/api
usr/share/doc/gsequencer/changelog
usr/share/gtk-doc/html/libgsequencer
usr/share/gtk-doc/html/libags
usr/share/gtk-doc/html/libags_audio
usr/share/gtk-doc/html/libags_gui
